#slider_banner .jcarousel-skin-tango .jcarousel-container {
    background:#000 url(../../images/list_banner_bg.png) repeat-x;    
}

#slider_banner .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

#slider_banner .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 913px;
    padding: 7px 51px 14px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

#slider_banner .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  913px;
    height: 249px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-item {
    width: 212px;
    height: 249px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
  margin-right: 22px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
  margin-right: 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
#slider_banner .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 88px;
    right: 13px;
    width: 27px;
    height: 84px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

#slider_banner .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
#slider_banner .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -27px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -54px 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -81px 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 88px;
    left: 13px;
    width: 27px;
    height: 84px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
#slider_banner .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -27px 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -54px 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -81px 0;
}

/**
 *  Vertical Buttons
 */
#slider_banner .jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-next-vertical:hover,
#slider_banner .jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
#slider_banner .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-vertical:hover,
#slider_banner .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
#slider_banner .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
